add_subdirectory( background )
add_subdirectory( bell )
add_subdirectory( cache )
add_subdirectory( clock )
add_subdirectory( colors )
add_subdirectory( cookies )
add_subdirectory( crypto )
add_subdirectory( desktop )
add_subdirectory( desktopbehavior )
add_subdirectory( ebrowsing )
add_subdirectory( email )
add_subdirectory( energy )
add_subdirectory( filemanager )
add_subdirectory( filetypes )
add_subdirectory( fontinst )
add_subdirectory( fonts )
add_subdirectory( helpindex )
add_subdirectory( icons )
add_subdirectory( kcmaccess )
add_subdirectory( kcmcss )
add_subdirectory( kcmfontinst )
add_subdirectory( kcmkonsole )
add_subdirectory( kcmlaunch )
add_subdirectory( kcmnotify )
add_subdirectory( kcmstyle )
add_subdirectory( kcmtaskbar )
add_subdirectory( kdm )
add_subdirectory( keyboard )
add_subdirectory( keys )
add_subdirectory( khtml )
add_subdirectory( kwindecoration )
add_subdirectory( language )
add_subdirectory( mouse )
add_subdirectory( netpref )
add_subdirectory( panel )
add_subdirectory( panelappearance )
add_subdirectory( passwords )
add_subdirectory( performance )
add_subdirectory( proxy )
add_subdirectory( screensaver )
add_subdirectory( smb )
add_subdirectory( spellchecking )
add_subdirectory( useragent )
add_subdirectory( windowmanagement )
